# ===================================
#  Form Field Definitions
# ===================================

fields:
    created_at:
        label: studiobosco.backendcomments::lang.written_at
        disabled: true
        type: datepicker
        mode: datetime
        span: left
    author:
        label: studiobosco.backendcomments::lang.author
        disabled: true
        type: relation
        nameFrom: full_name
        span: right
    body:
        label: studiobosco.backendcomments::lang.body
        disabled: true
        type: textarea
    source_url:
        label: studiobosco.backendcomments::lang.source_url
        searchable: false
        sortable: false
        type: partial
        path: $/studiobosco/backendcomments/models/comment/_field_source_url
